{
  "audio": {
    "you_died": "./ttassets/you_died.mp3",
    "build_success": "",
    "build_failed": "./ttassets/build_failed.mp3",
    "building": "./mysounds/building.mp3"
  },
  "images": {
    "build_success": "./ttassets/build_success.png",
    "you_died": "./ttassets/you_died.png",
    "build_failed": "./ttassets/build_failed.png",
    "building": "./ttassets/building.png"
  },
  "git_path": ".\\",
  "build_cmd": "meson compile -C builddir",
  "test_cmd": "./builddir/runtests.exe"
}
